
body {
	color: #000;
	background-color: #fff;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-weight: normal;
	line-height: 1.35em;
/* 	text-align: justify; */
/* 	margin-right: 20px; */
/* 	margin-left: 20px; */
	margin-left: 0;
}


#container {
 	padding: 8px 8px 1cm 160px;
 	min-height: 420px;
}

#logo {
	position: fixed;
	top: 12px;
	left: 10px;
	width: 132px;
	height: 132px;
}

#lua {
	position: fixed;
	top: 350px;
	left: 30px;
}

div#logo {
	padding-top: 8px;
	text-align: center;
}

#menu {
	position: fixed;
	top: 86px;
	left: 0px;
	width: 160px;
	max-width: 160px;
	padding: 0px;
 	border-top: 1px solid #5aa;
 	background-color: #efd;
}

div#main {
	padding: 4px 20px 0px 20px;
	border: 1px solid #5aa;
}


h1, h2 {
	color: #065;
}

h1, h2, h3, h4 {
	font-weight: normal;
	font-style: italic;
}

a:link, a:visited {
	color: #065;
	background-color: inherit;
	text-decoration: none;
}

a:link:hover, a:visited:hover {
/* 	color: #008; */
	background-color: #efd;
}

a:link:active, a:visited:active {
	color: #c40;
}

a.active {
	text-decoration: underline;
}

hr {
	border: 0;
	height: 1px;
	color: #acc;
	background-color: #acc;
}

h3 code {
	font-family: inherit;
}

img { 
	margin: 1em;
}

pre {
	background-color: #f5f8f2;
	border: 1px solid #ddd;
	padding: 0.3em;
}

blockquote > ul {
	padding-left: 0;
}
blockquote {
	margin-top: 0;
	margin-bottom: 0;
}

table {
	border-collapse: collapse;
}
td {
	padding: 0.25em;
	border: 1px solid #ccc;
}

/*#screenshots #main {
	background-color: #888;
	color: #fff;
}

#screenshots #main li {
	padding-bottom: 1em;
}*/


#main a:link, #main a:visited {
	text-decoration: underline;
}


/*****************************************************************************/
/* Menu */

#menulevel1 li {
	list-style-type: none;
}
#menulevel1 ul {
  	padding-left: 25px;
  	border-top: 1px solid #5aa;
}
